# Maintainer: Antoni Aloy Torrens <aaloytorrens@gmail.com>
pkgname=docker-compose
pkgver=2.17.3
pkgrel=0
pkgdesc="Define and run multi-container applications with Docker"
arch=("amd64")
url="https://github.com/docker/compose"
license=("Apache-2.0")
source=($pkgname-$pkgver.bin::https://github.com/docker/compose/releases/download/v$pkgver/docker-compose-linux-x86_64)
sha256sums=('6abb771a438b8ef82b0ff0ef0e2e404032699104c3c40c59cd174b56214876c3')

package() {
	install -Dm755 $pkgname-$pkgver.bin "$pkgdir"/usr/bin/$pkgname
}
